<?php

class StatusLocaleLang extends HordeLocaleLang {
  
  function plural($val) {
    return $val>=2?"s":"";
  }
  
  function mailbox_status ($message, $unread, $recent) {
    return "$message&nbsp;&nbsp;|&nbsp;&nbsp;$unread non lu" . $this->plural($unread) . ", $recent récent" . $this->plural($recent);
  }
  
}


$lang = new StatusLocaleLang;


$lang->status_title = 'Barre d\'état';
$lang->newmail_msg = 'Vous avez du courriel !';
$lang->login_msg = 'Bienvenue dans IMP. Merci de vous identifier.';
$lang->green = 'Tout va bien';

$lang->red = 'ERROR';
?>
